# Generated by Django 3.0.2 on 2020-02-04 10:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mobile_recognition', '0003_auto_20200121_1019'),
    ]

    operations = [
        migrations.AddField(
            model_name='image',
            name='matches',
            field=models.CharField(max_length=20000, null=True),
        ),
        migrations.AddField(
            model_name='image',
            name='number_matchings',
            field=models.IntegerField(blank=True, default=3),
        ),
    ]
